.about-page-info {
  padding: 30px;
  text-align: center; }
  .about-page-info .about-page-title {
    font-size: 40px;
    font-weight: 500;
    line-height: 45px;
    margin-bottom: 30px;
    text-transform: capitalize; }
  .about-page-info .about-page-description {
    text-align: center;
    max-width: 1000px;
    margin: 0 auto; }
  @media (min-width: 1024px) {
    .about-page-info {
      padding: 70px; }
      .about-page-info .about-page-title {
        font-size: 50px;
        line-height: 61px;
        margin-bottom: 70px; } }

.about-options-wrapper .option {
  text-align: center;
  width: 100%;
  height: 400px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }

.about-options-wrapper .option-image {
  margin-bottom: 45px;
  height: 144px;
  width: 144px; }

.about-options-wrapper .option-title {
  font-size: 48px;
  line-height: 55px;
  width: 75%;
  margin: 0 auto; }

.about-options-wrapper .option-link {
  margin-top: 40px; }

@media (min-width: 1024px) {
  .about-options-wrapper {
    display: flex;
    align-items: center;
    justify-content: center; }
    .about-options-wrapper .option {
      height: 600px;
      width: 530px; } }
